/*     2283865 : 이미지      */
.img__2283865__ {max-width:100%}
.img__2283865__ * {box-sizing:border-box}
.img__2283865__ a {display:block;vertical-align:top}
.img__2283865__ img {width:px;vertical-align:top}

/*     2258365 : 한줄 텍스트      */
.text__2258365__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__2258365__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__2258365__ p {font-size:13px}
}

/*     2258375 : 타이틀 텍스트      */
.title__2258375__ {font-size:0}
.title__2258375__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2258375__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2258375__.style_top p {padding-top:10px}
.title__2258375__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__2258375__.style_right p {padding-right:14px}
.title__2258375__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__2258375__.style_bottom p {padding-bottom:12px}
.title__2258375__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__2258375__.style_left p {padding-left:14px}
.title__2258375__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__2258375__.style_circle1 p {padding-left:18px}
.title__2258375__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2258375__.style_circle2 p {padding-left:18px}
.title__2258375__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2258375__ p {font-size:24px}
	.title__2258375__.style_top p:before {width:24px}
	.title__2258375__.style_right p:before {height:24px}
	.title__2258375__.style_bottom p:before {width:24px}
	.title__2258375__.style_left p:before {height:24px}
}

/*     2258385 : 장문 텍스트      */
.textarea__2258385__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__2258385__ p {font-size:15px}
}

/*     2258495 : 점선      */
.dashed_line__2258495__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__2258495__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__2258495__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__2258495__ {height:20px}
}

/*     2258415 : 타이틀 텍스트      */
.title__2258415__ {font-size:0}
.title__2258415__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2258415__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2258415__.style_top p {padding-top:10px}
.title__2258415__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__2258415__.style_right p {padding-right:14px}
.title__2258415__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__2258415__.style_bottom p {padding-bottom:12px}
.title__2258415__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__2258415__.style_left p {padding-left:14px}
.title__2258415__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__2258415__.style_circle1 p {padding-left:18px}
.title__2258415__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2258415__.style_circle2 p {padding-left:18px}
.title__2258415__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2258415__ p {font-size:24px}
	.title__2258415__.style_top p:before {width:24px}
	.title__2258415__.style_right p:before {height:24px}
	.title__2258415__.style_bottom p:before {width:24px}
	.title__2258415__.style_left p:before {height:24px}
}

/*     2258425 : 장문 텍스트      */
.textarea__2258425__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__2258425__ p {font-size:15px}
}

/*     2283875 : 점선      */
.dashed_line__2283875__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__2283875__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__2283875__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__2283875__ {height:20px}
}

/*     2258505 : 타이틀 텍스트      */
.title__2258505__ {font-size:0}
.title__2258505__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2258505__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2258505__.style_top p {padding-top:10px}
.title__2258505__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__2258505__.style_right p {padding-right:14px}
.title__2258505__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__2258505__.style_bottom p {padding-bottom:12px}
.title__2258505__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__2258505__.style_left p {padding-left:14px}
.title__2258505__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__2258505__.style_circle1 p {padding-left:18px}
.title__2258505__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2258505__.style_circle2 p {padding-left:18px}
.title__2258505__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2258505__ p {font-size:24px}
	.title__2258505__.style_top p:before {width:24px}
	.title__2258505__.style_right p:before {height:24px}
	.title__2258505__.style_bottom p:before {width:24px}
	.title__2258505__.style_left p:before {height:24px}
}

/*     2283685 : 이미지      */
.img__2283685__ {max-width:100%}
.img__2283685__ * {box-sizing:border-box}
.img__2283685__ a {display:block;vertical-align:top}
.img__2283685__ img {width:px;vertical-align:top}

/*     2283695 : 이미지      */
.img__2283695__ {max-width:100%}
.img__2283695__ * {box-sizing:border-box}
.img__2283695__ a {display:block;vertical-align:top}
.img__2283695__ img {width:px;vertical-align:top}

/*     2283705 : 이미지      */
.img__2283705__ {max-width:100%}
.img__2283705__ * {box-sizing:border-box}
.img__2283705__ a {display:block;vertical-align:top}
.img__2283705__ img {width:px;vertical-align:top}

